{
  "arch": "arm64",
  "build": "py311h6e31b35_0",
  "build_number": 0,
  "depends": [
    "cffi >=1.12",
    "openssl >=1.1.1u,<1.1.2a",
    "python >=3.11,<3.12.0a0"
  ],
  "license": "(BSD-3-Clause OR Apache-2.0) AND PSF-2.0 AND MIT",
  "license_family": "BSD",
  "name": "cryptography",
  "platform": "osx",
  "subdir": "osx-arm64",
  "timestamp": 1688679770453,
  "version": "41.0.1"
}